RK-A - Feature #2131
Feature # 2129 (Resolved): Task 1: Creating KBs
Feature # 2132 (Resolved): Task 1.1: Tag KPs using only 1 KB only

Task 1.1.2: Creating KBs - Step 3 - Save the KBs
02/20/2022 08:38 AM - Nandini Bansal

Status: Rejected Start date: 02/21/2022
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: P1 Spent time: 0.00 hour
Description

1. Link the google drive using python library "pydrive" (Refer file_parallel_tagging.py file)

2. Create a folder with the name as book_unique_id/dataset argument of the token file

3. Save the data using pickle files inside the folder. Since the get_header_variations function returns a lot of variables, we will have to
club many lists into one and save it. At the time of loading the pickle file, we will re-split the combined list into multiple lists to use.
You can refer to the code from lines 500 to 502 in the file_parallel_tagging.py file as a sample for this step.

Subtasks:

Feature # 2136: Task 1.1.2.1. Linking google drive and creating folder inside it using ... Rejected
Feature # 2137: Task 1.1.2.2. Merge the lists to save pickle file Rejected
Feature # 2138: Task 1.1.2.3. Save remaining variables in pickle/json file format Rejected
History

#1 - 02/21/2022 04:06 PM - Nandini Bansal
- Subject changed from Task 1: Creating KBs - Step 3 - Save the KBs to Task 1.1.2: Creating KBs - Step 3 - Save the KBs
- Parent task changed from #2129 to #2132

#2 - 02/21/2022 05:17 PM - Nandini Bansal
- Estimated time deleted (3.50 h)

#3 - 10/27/2022 12:41 PM - Ram Kordale

- Status changed from New to Rejected
